> For the complete documentation index, see [llms.txt](https://docs.inabit.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.inabit.com/api-reference/changelog.md).

# Changelog

## [New Version Release - 2.11.0 ](https://use.inabit.com/):tada:

### Release Notes:

* **inabit. x Changelly** - Added the ability to swap in inabit wallets.
* **Transaction Confirmations to transactions**:
  * Ability to define required confirmations before transactions are counted as completed and affecting your wallets & organization balance.
  * Added new status: "Confirming" for transactions.
* **Track incoming & outgoing funds with ease**:
  * inabit now displays indicators for incoming and outgoing pending balances on both wallets and assets, affected by pending transactions.
* **Effortless navigation between assets & wallets**:
  * Revampled the way to move between assets & wallets in the platform.

## [New Version Release - 2.9.0 ](https://use.inabit.com/):tada:

### Release Notes:

* **Web3 - WalletConnect support:**
  * Users can fully perform a connection to any wallet supported by walletconnet to inabit's platform.
* We've released the ability to perform a full disaster recovery in inabit.

### [Version 2.8.1 Patch - Merged to Main](https://use.inabit.com/) :tools:

* **Fixed**:
  * Changed the previous Ethereum base-fee calculation in order to significantly lower the probability of Ethereum transactions failures

## [New Version Release - 2.8.0](https://use.inabit.com/) :tada:

### Release Notes:

* Bitcoin Transactions Acceleration
* Increased support of different countries & currencies for off-ramp.
* Additional security updates in the mobile approvals app.
* **New API Features:**
  * Generation of dedicated API wallets via API.
  * Ability to sign transactions directly through API (API Signer).
  * Visual representation of API wallets in the platform's UI.

### [Added "Exchanges" Section to Documentation](/api-reference/what-we-support/exchanges.md)

Added by **Itamar Korkos**\
4.1.2024

### [Added "API Infrastructure" Section to Documentation](/api-reference/remote-approver-app/setup-and-configuration.md)

Added by **Itamar Korkos**\
4.1.2024


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.inabit.com/api-reference/changelog.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
